@charset "utf-8";
@import url("page.css");
@import url("news-single.css");
#post__entry.news__entry{
  margin-bottom: 0px !important;
}
#news__single .page__title {
  margin-bottom: 30px;
}
#news__single .page__title_text h1{
  font-size: 3.6rem;
}
@media screen and  (max-width: 768px){
  #news__single .page__title_text h1{
    font-size: 2.6rem;
  }
}
.page__title_text span{
  display: block;
  font-size:1.6rem;
  color:#ED6B00;
}
@media screen and  (max-width: 768px){
  .page__title_text span{
    font-size:1.3rem;
  }
}
#post__entry h3{
  color:#999;
  font-weight: 600;
}
#post__entry dl{
}
#post__entry dl dt{
  color: #ED6B00;
  font-weight: 600;
  font-size: 2rem;
}
#post__entry dl dd{
  margin-bottom: 30px;
}
.detail-content #post__entry .flex div,
.detail-content #post__entry .flex-nowrap div,
.detail-content .content#post__entry .flex img,
.detail-content .content#post__entry .flex-nowrap img{
  margin-bottom: 0;
}
.detail-content .content ol{
  list-style-position: outside;
  margin-left: 1.6rem;
}
#post__entry .keyvisual{
  margin: 0 auto 0;
  max-width: 480px;
  width: 100%;
}
#post__entry .keyvisual img{
  border:solid 1px #ddd;
}
#post__entry div.btn__wrapper{
  margin: 80px 0 0;
  text-align: center;
  display: block;
}
@media screen and  (max-width: 768px){
  #post__entry div.btn__wrapper{
    margin: 50px 0 0;
  }
}
.ogp__wrapper{
  width:100%;
  max-width:508px;
  margin: 0 auto;
  overflow: hidden;
  border: 1px solid #E1E8ED;
}
@media screen and  (max-width: 768px){
  .ogp__wrapper{
    width:100%;
  }
}

#news__single .news__unit .ogp__wrapper a{
  display: block;
  padding: 0;
}
#post__entry .ogp__wrapper div{
  margin-bottom: 0;
}
.ogp__wrapper a .ogp__thum{
  width:100%;
  padding-bottom: 52.5%;
  overflow: hidden;
  display: block;
}
@media screen and  (max-width: 768px){
  .ogp__wrapper a .ogp__thum{
    width: 100%;
    height:0;
    padding-bottom: 52.5%;
  }
}
.ogp__wrapper a .ogp__thum{
  background: url(../images/kodawari/ogp.png);
  background-size: 101% 101%;
  background-position: center center;
  background-repeat: no-repeat;
}
#ogp01.ogp__wrapper a .ogp__thum{
  background: url(../images/kodawari/ogp01.jpg);
  background-size: 101% 101%;
  background-position: center center;
  background-repeat: no-repeat;
}
#ogp02.ogp__wrapper a .ogp__thum{
  background: url(../images/kodawari/ogp02.jpg);
  background-size: 101% 101%;
  background-position: center center;
  background-repeat: no-repeat;
}
#ogp03.ogp__wrapper a .ogp__thum{
  background: url(../images/kodawari/ogp03.jpg);
  background-size: 101% 101%;
  background-position: center center;
  background-repeat: no-repeat;
}
#ogp04.ogp__wrapper a .ogp__thum{
  background: url(../images/kodawari/ogp04.jpg);
  background-size: 101% 101%;
  background-position: center center;
  background-repeat: no-repeat;
}
#ogp05.ogp__wrapper a .ogp__thum{
  background: url(../images/kodawari/ogp05.jpg);
  background-size: 101% 101%;
  background-position: center center;
  background-repeat: no-repeat;
}
#ogp06.ogp__wrapper a .ogp__thum{
  background: url(../images/kodawari/ogp06.jpg);
  background-size: 101% 101%;
  background-position: center center;
  background-repeat: no-repeat;
}
.ogp__title{
  margin: 10px 10px 5px;
  display: block;
  font-size:1.6rem;
  line-height: 2.2rem;
  font-weight: 300;
}
.ogp__website__title{
  margin: 0px 10px 10px;
  font-weight: 600;
  font-size:1.3rem;
  color: #666;
  display: block;
}
@media screen and  (max-width: 768px){
  .ogp__title{
    font-size:1.4rem;
    line-height: 2rem;
  }
  .ogp__website__title{
  font-size:1.2rem;
  padding-bottom: 8px;
  }
}
#kodawari03-01 tr th,
#kodawari03-01 tr td{
  width:25%;
  word-break : break-all;
  word-wrap: break-word;
  white-space: normal;
  vertical-align: top;
  font-size:1.3rem;
  line-height: 2rem;
}
#kodawari03-01 thead tr th,
#kodawari03-01 thead tr td{
  vertical-align: middle;
}
#usage01-02 #year{
  width: 20%;
  max-width: 120px;
}
@media screen and  (max-width: 768px){
  #kodawari03-01 table,
  #usage01-02 table{
    width: 640px;
  }
}
.addon{
  font-size:1.4rem;
  color:#666;
  font-weight: 300;
  line-height: 2rem;
}
.addon sup{
  padding-right:10px;
  position: relative;
  top: 0px;
}
.quote{
  background: #fafafa;
  border:solid 1px #efefef;
  padding: 20px 30px;
  border-radius: 4px;
}
.flex-0301{
  display: flex;
  flex-wrap:wrap;
  gap:30px;
}
.flex-0301 .ogp__wrapper{
  width:  calc( 50% - 15px);
}
@media screen and  (max-width: 768px){
  .flex-0301{
  display: block;
  }
  .flex-0301 .ogp__wrapper{
    width: 100%;
  }
}
#post__entry p.profile{
  font-size:1.4rem;
  line-height: 2.4rem;
  overflow: hidden;
  color: #444;
}
#post__entry p.profile img{
  float: left;
  margin-right:20px;
  width: 50%;
  max-width: 120px;
}
@media screen and  (max-width: 768px){
  #post__entry p.profile{
    margin-top: -25px;
  }
  #post__entry p.profile img{
    float: none;
    margin-right:0px;
    width: 50%;
    max-width: 120px;
    margin:8px 0;
    display: block;
  }
}


/* -- 産地・カロリー・アレルギーetcへのリンク -- */
.menu__btn__pdf{
  display: block;
  background: #EBEBEB;
  width: auto;
  margin: 0 auto 2rem;
  color:#fff;
  text-align: left;
  font-size:1.6rem;
  line-height: 1.6rem;
  font-weight: 500;
  position: relative;
  max-width: 520px;
}
@media screen and  (max-width: 768px){
  .menu__btn__pdf {
    font-size:1.5rem;
    margin-bottom: 20px;
  }
}
@media screen and  (max-width: 375px){
  .menu__btn__pdf {
    font-size:1.3rem;
  }
}
.menu__btn__pdf:hover{
  background: #ccc;
}
.menu__btn__pdf a{
  display: block;
  padding: 2rem 2rem 2.4rem 5rem;
  background: url(../images/icon_paper.svg) no-repeat 20px center;
  background-size: 20px 23px;
}
@media screen and  (max-width: 768px){
  .menu__btn__pdf a{
    background: url(../images/icon_paper.svg) no-repeat 20px 48%;
    background-size: 16px 20px;
  }
}
@media screen and  (max-width: 375px){
  .menu__btn__pdf a{
    padding: 2rem 2rem 2.4rem 4.5rem;
    background: url(../images/icon_paper.svg) no-repeat 20px 48%;
    background-size: 14px 18px;
  }
}
.menu__btn__pdf span.menu__btn__arrow {
  display: inline-block;
  width: 7px;
  height: 7px;
  margin: 0px 0px 1px 3px;
  border-top: 1.5px solid #ED6B00;
  border-right: 1.5px solid #ED6B00;
  transform: rotate(45deg);
  position: absolute;
  top:2.4rem;
  right:2rem;
}